pre.code {
    width: 500px;
    height: 100%;
    box-sizing: border-box;
    border-left: 1px solid #CCC;
    position: fixed;
    right: 0px;
    top: 0px;
    padding: 10px 30px;
    z-index: 1000;
    color: #666;
    background: #fff;
}
ul.json-dict, ol.json-array {
    list-style-type: none;
    margin: 0 0 0 1px;
    border-left: 1px dotted #ccc;
    padding-left: 2em;
    font-size: 14px;
}
.json-string {
    color: #0b7500
}
.json-literal {
    color: #1a01cc;
    font-weight: 700
}
a.json-toggle {
    position: relative;
    color: inherit;
    text-decoration: none
}
a.json-toggle:focus {
    outline: none
}
a.json-toggle:before {
    color: #aaa;
    font-family: "layui-icon" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e61a";
    position: absolute;
    display: inline-block;
    width: 1em;
    left: -1em
}
a.json-toggle.collapsed:before {
    transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg)
}
a.json-placeholder {
    color: #aaa;
    padding: 0 1em;
    text-decoration: none
}
a.json-placeholder:hover {
    text-decoration: underline
}